I-doit update auf 1.4.4



  • Hallo,

    ich hatte ursprünglich die 1.4.2 Community Version installiert.
    Um bei einem anderen Problem weiter zu kommen (http://forum.i-doit.org/index.php/topic,3450), habe ich die über den idoit internen Update Mechanismus ein Update auf 1.4.3 initiiert (natürlich vorher auch DB Backup gemacht).

    1. Problem: Danach hatte ich auf einmal eine PRO Version.
    2. Problem: Ich kam nicht mehr in den "System Settings" Bereich - zwei verschiedene Browser zeigten mir für diesen Bereich eine Fehlermeldung an

    Da auch ein Update auf 1.4.4 aufgrund der fehlenden Lizenz ausgeschlossen war, musste ich mir zwangsweise eine Trial Lizenz besorgen.
    Update auf 1.4.4 war erfolgreich.

    3. Problem: Komme nach wie vor nicht auf den "System Settings" Bereich. Auch "Clear System Cache" geht nicht.
    4. Problem: Vorher zugreifbare Objekte sind nicht mehr aufrufbar:

    array_values() expects parameter 1 to be array, null given (/var/www/i-doit/src/classes/auth/modules/isys_auth_module_cmdb.class.php:697)

    Weder Apache Error noch Access Log werfen einen vernünftigen Hinweis.

    5. Problem: Mit meinem eigentlichen OTRS Problem bin ich auch noch nicht weiter gekommen.

    Gruß und schönes WE



  • Hi,

    Das Update Problem war vermutlich für ganz kurze Zeit nur möglich, als wir die automatischen Updates für die Open Version wieder aktiviert haben. Falls Du die Open Version weiterhin gerne ausprobieren möchtest, bitte einfach die mittlerweile verfügbare 1.4.4 Installationsvariante verwenden: https://sourceforge.net/projects/i-doit/files/i-doit/1.4.4/idoit-open-1.4.4.zip/download
    Um die Pro zu testen würde ich auch eine Neuinstallation vorschlagen, es ist möglich das Deine Datenbank unvollständig ist.

    Problem 5 könnte ich bereits im anderen Thread lösen: http://forum.i-doit.org/index.php?topic=3450.new;topicseen 🙂

    Grüße,
    ds


 


Datenschutz / Privacy Policy